!SLIDE smbullets transition=fade

# Resources #

* http://code.google.com/p/ganeti/ - main project website
* http://code.google.com/p/ganeti/downloads/ - Ganeti-FISL-2008.pdf
* http://code.osuosl.org/projects/ganeti-image
* http://code.osuosl.org/projects/ganeti-webmgr

!SLIDE license center transition=fade

# Questions? #
## lance@osuosl.org ##
## @ramereth on twitter ##
## Ramereth on freenode ##

## blog: http://www.lancealbertson.com ##
## slides: http://tinyurl.com/linuxcon10-ganeti ##

### Presentation made with showoff ###
### (http://github.com/schacon/showoff) ###

<a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/us/">![Creative Commons License](cc.png "Creative Commons License")</a>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/us/">Creative Commons Attribution-Share Alike 3.0 United States License</a>.

!SLIDE bullets transition=fade

# Demo #

* Create instance
* Migrate instance
* Fail-over instance
* Re-install instance
* Ganeti WebMgr
